package com.curiam.client;

import com.google.gwt.core.client.EntryPoint;


 

/**** punto de entrada ****/

public class Curiam implements EntryPoint {
	
	
	/**** Método del punto de entrada ****/
	
	
	public void onModuleLoad() {
		
		@SuppressWarnings("unused")
		final Interfaz_portada index = new Interfaz_portada();
		
	}
}
